.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.589369;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.m1{transform:matrix(1.562092,0.000000,0.000000,1.562092,0,0);-ms-transform:matrix(1.562092,0.000000,0.000000,1.562092,0,0);-webkit-transform:matrix(1.562092,0.000000,0.000000,1.562092,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._0{width:2.604000px;}
._1{width:3.612000px;}
._2{width:5.404000px;}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(0,0,0);}
.fs1{font-size:28.000000px;}
.fs9{font-size:30.000000px;}
.fs6{font-size:32.000000px;}
.fs5{font-size:34.000000px;}
.fs4{font-size:36.000000px;}
.fs0{font-size:40.000000px;}
.fs3{font-size:52.000000px;}
.fs8{font-size:84.000000px;}
.fs2{font-size:100.000000px;}
.fs7{font-size:196.000000px;}
.y0{bottom:47.643791px;}
.yc{bottom:64.514379px;}
.yd{bottom:67.950980px;}
.y26{bottom:70.840850px;}
.y29{bottom:107.159790px;}
.y28{bottom:121.452771px;}
.y25{bottom:135.745752px;}
.y27{bottom:155.974837px;}
.y24{bottom:169.799346px;}
.yb{bottom:436.370261px;}
.ya{bottom:455.115359px;}
.y9{bottom:480.265033px;}
.y8{bottom:499.010131px;}
.y7{bottom:535.720843px;}
.y6{bottom:560.868954px;}
.y5{bottom:585.940523px;}
.y3{bottom:609.996732px;}
.y2{bottom:623.821242px;}
.y1{bottom:643.347386px;}
.y4{bottom:665.841503px;}
.y23{bottom:919.603424px;}
.y22{bottom:933.506039px;}
.y21{bottom:947.720915px;}
.y20{bottom:960.530065px;}
.y19{bottom:961.623686px;}
.y18{bottom:975.838562px;}
.y17{bottom:989.741176px;}
.y1f{bottom:989.741489px;}
.y16{bottom:1003.956209px;}
.y1e{bottom:1003.956365px;}
.y1b{bottom:1004.346732px;}
.y15{bottom:1017.858824px;}
.y1d{bottom:1017.858980px;}
.y14{bottom:1032.073856px;}
.y13{bottom:1045.976471px;}
.y1c{bottom:1059.098039px;}
.y1a{bottom:1060.191503px;}
.y12{bottom:1060.582026px;}
.y10{bottom:1108.928758px;}
.yf{bottom:1156.572549px;}
.ye{bottom:1171.568627px;}
.y11{bottom:1172.662092px;}
.h3{height:26.684000px;}
.hd{height:29.370000px;}
.h8{height:30.496000px;}
.h7{height:33.286000px;}
.h6{height:34.308000px;}
.h2{height:39.160000px;}
.hb{height:39.437500px;}
.h5{height:49.556000px;}
.hc{height:80.052000px;}
.h4{height:95.300000px;}
.h9{height:230.168674px;}
.ha{height:1120.800654px;}
.h1{height:1188.751634px;}
.h0{height:1237.176471px;}
.w1{width:857.588235px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x8{left:48.424837px;}
.x9{left:55.140268px;}
.xc{left:62.950725px;}
.x2{left:65.607843px;}
.x1{left:66.701307px;}
.xf{left:198.698039px;}
.x4{left:269.929412px;}
.x5{left:271.022860px;}
.x3{left:274.053333px;}
.x6{left:340.770261px;}
.xd{left:342.644771px;}
.x7{left:621.790523px;}
.xe{left:630.616340px;}
.xb{left:633.193791px;}
.xa{left:641.847778px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._0{width:2.222661pt;}
._1{width:3.083046pt;}
._2{width:4.612619pt;}
.fs1{font-size:23.899582pt;}
.fs9{font-size:25.606695pt;}
.fs6{font-size:27.313808pt;}
.fs5{font-size:29.020921pt;}
.fs4{font-size:30.728033pt;}
.fs0{font-size:34.142259pt;}
.fs3{font-size:44.384937pt;}
.fs8{font-size:71.698745pt;}
.fs2{font-size:85.355649pt;}
.fs7{font-size:167.297071pt;}
.y0{bottom:40.666667pt;}
.yc{bottom:55.066667pt;}
.yd{bottom:58.000000pt;}
.y26{bottom:60.466667pt;}
.y29{bottom:91.466933pt;}
.y28{bottom:103.666800pt;}
.y25{bottom:115.866667pt;}
.y27{bottom:133.133333pt;}
.y24{bottom:144.933333pt;}
.yb{bottom:372.466667pt;}
.ya{bottom:388.466667pt;}
.y9{bottom:409.933333pt;}
.y8{bottom:425.933333pt;}
.y7{bottom:457.268000pt;}
.y6{bottom:478.733333pt;}
.y5{bottom:500.133333pt;}
.y3{bottom:520.666667pt;}
.y2{bottom:532.466667pt;}
.y1{bottom:549.133333pt;}
.y4{bottom:568.333333pt;}
.y23{bottom:784.933467pt;}
.y22{bottom:796.800133pt;}
.y21{bottom:808.933333pt;}
.y20{bottom:819.866667pt;}
.y19{bottom:820.800133pt;}
.y18{bottom:832.933333pt;}
.y17{bottom:844.800000pt;}
.y1f{bottom:844.800267pt;}
.y16{bottom:856.933333pt;}
.y1e{bottom:856.933467pt;}
.y1b{bottom:857.266667pt;}
.y15{bottom:868.800000pt;}
.y1d{bottom:868.800133pt;}
.y14{bottom:880.933333pt;}
.y13{bottom:892.800000pt;}
.y1c{bottom:904.000000pt;}
.y1a{bottom:904.933333pt;}
.y12{bottom:905.266667pt;}
.y10{bottom:946.533333pt;}
.yf{bottom:987.200000pt;}
.ye{bottom:1000.000000pt;}
.y11{bottom:1000.933333pt;}
.h3{height:22.776301pt;}
.hd{height:25.068954pt;}
.h8{height:26.030059pt;}
.h7{height:28.411481pt;}
.h6{height:29.283816pt;}
.h2{height:33.425272pt;}
.hb{height:33.662134pt;}
.h5{height:42.298845pt;}
.hc{height:68.328904pt;}
.h4{height:81.343933pt;}
.h9{height:196.461964pt;}
.ha{height:956.666667pt;}
.h1{height:1014.666667pt;}
.h0{height:1056.000000pt;}
.w1{width:732.000000pt;}
.w0{width:816.000000pt;}
.x0{left:0.000000pt;}
.x8{left:41.333333pt;}
.x9{left:47.065333pt;}
.xc{left:53.732000pt;}
.x2{left:56.000000pt;}
.x1{left:56.933333pt;}
.xf{left:169.600000pt;}
.x4{left:230.400000pt;}
.x5{left:231.333320pt;}
.x3{left:233.920000pt;}
.x6{left:290.866667pt;}
.xd{left:292.466667pt;}
.x7{left:530.733333pt;}
.xe{left:538.266667pt;}
.xb{left:540.466667pt;}
.xa{left:547.853333pt;}
}
